uuid: 46d1df7a-69ae-4f23-900a-4225d9e6aacf
langcode: fr
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: LkO63Zl2cP_l9YdjzWI8dWoD9uD0pytkPiUiUM2bo9A
id: phone_types
label: 'Phone type'
category: Demographic
likert: false
options: |
  Home: Home
  Office: Office
  Cell: Cell
